body {

    background-color: #f9f7f1;
    
    
    }

    #first {

        border: 0.5px solid grey;
        border-radius:20px;
        margin-top: 100px;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
        justify-content: center;
        width: 1000px;
        
        
    }

    #todos {

        text-decoration: none;
        display:flex;
        flex-flow: row wrap;
        justify-content: center;
        margin-top: -40px;
        align-items: center;
        justify-content: center;
        width: 1000px;
    }

    #titulos {
    
    
        background-image: url("FLAG9.jpg");
        background-size: contain;
        width:800px;
        height: 75px;
        border-radius: 20px;
        box-shadow: 0px 0px 15px lightgrey;
        margin: 0 auto;
        margin-top: -96px;
        text-align: center;
        
        
        
        }
        
        #franjaazul {
        
        background-image: url("FLAG8.jpg");
        background-size: contain;
        width: 786px;
        height: 4px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        box-shadow: 0px 0px 15px lightgray;
        margin-top: -4.5px;
        margin-left: auto;
        margin-right: auto;
          
        }

    

    
    #franjaroja {
    
    background-image: url("FLAG10.jpg");
    background-size: contain;
    width: 770px;
    height:4px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 0px 15px lightgrey;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    border:0.01px solid lightgray;

    }
    
    
    h1 {
    
    position: relative;
    font-weight: bold;
    color: white;
    -webkit-text-stroke: 0.7px white;
    padding-top: 9px;
    margin-left: auto;
    margin-left: auto;
    padding-top: 20px;
    text-align: center;
    font-size: 30px;
    
    
    
    }
    
    h2 {
     
    position: relative;
    margin-top: -7px;
    font-weight: bold;
    color: white;
    -webkit-text-stroke: 1px white;
    padding-left: auto;
    margin-right: auto;
    text-align: center;
    
    }
    
    
    
    
    #p1 {
    
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
    
    }
    
    #CheckMark1 {
    
    position: absolute;
    height: 50px;
    width: 50px;
    margin-top: -64px;
    margin-left: 330px;
    
    }
    

    #photocandidato1, #photocandidato2, #photocandidato3, #photocandidato4,#photocandidato5, #photocandidato6, #photocandidato7, #photocandidato8, #photocandidato9, #photocandidato10, #photocandidato11, #photocandidato12, #photocandidato13, #photocandidato14, #photocandidato15, #photocandidato16, #photocandidato17, #photocandidato18 {
    
    width: 100px;
    height: 125px;
    border-bottom: 1px solid grey;
    
    }
    
    .namespan {
    
    font-weight: bold;
    padding-bottom: 2px;
    font-size: 10px;
    text-decoration: none;
    
    
    }
    
    .textspan {
    
    font-size: 9px;
    text-decoration: none;
    
    }
    
    #twitterlogo, #instagramlogo, #facebooklogo, #youtubelogo {
    
    height: 12px;
    width: 12
    px;
    
    }
    
    #instagramlogo, #facebooklogo, #youtubelogo {
    
    margin-left: 2px;
    
    }
    
    .bold  {
    
    font-weight: bold;
    text-decoration: none;
    
    }
    
    .clickaqui {
    
        
        font-weight: bold;
    }
    
    
    #ph {
    
        font-size: 25px;
        margin: 0 auto;
        margin-top: 30px;
        text-align: center;
        width:900px;
        
        
    }

    #selector {

        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 100px;
        text-align: center;
        width:700px;
    }


    
    #clickparair {
    
        font-size: 15px;
    }
    
    #socialnetworks {
    
        margin-top: 10px;
    }
    
    
    #candidato1, #candidato2, #candidato3, #candidato4,#candidato5, #candidato6, #candidato7, #candidato8, #candidato9,#candidato10, #candidato11, #candidato12, #candidato13,#candidato14, #candidato15, #candidato16, #candidato17, #candidato18  {
    
        width: 100px;
        height: 280px;
        border: 1px solid lightgrey;
        text-align: center;
        padding-top: 5px;
        box-shadow: 0px 0px 15px lightgrey;
        background-color: #f9f7f1;
        /*margin-top: 50px;*/
        margin-left: 25px;
        margin-right: 25px;
        margin-bottom: 100px;
        border-radius: 5px;
        
        
    
    }
    
    
    #candidato1:hover, #candidato2:hover, #candidato3:hover, #candidato4:hover,#candidato5:hover, #candidato6:hover, #candidato7:hover, #candidato8:hover, #candidato9:hover {
    
        transform: scale(1.05);
    }
    
    #twitterlogo:hover, #instagramlogo:hover, #facebooklogo:hover, #youtubelogo:hover {
    
        transform: scale(1.25);
    
    }
    
    #botonregresar {
    
    position: fixed;
    margin-top: 230px;
    margin-left: -10px;
    text-decoration: none;
    color:black;
    
    }
    
    #regresar {
    
    height: 60px;
    width: 60px;
    margin-left: 20px;
    
    }

    #texto {

    margin: 0 auto;
    margin-top: 30px;
    text-align: center;
    width:700px;
    font-size: 16px;

    }

    #notaimportante {

    color: red;
    text-decoration: underline;
        
    }


    .dropbtn1{
        
        
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color: black;
        font-size:16px;
        font-weight: bolder;
        /*box-shadow: 0px 0px 15px lightgrey;*/
        border: 0.5px solid blue;
        border-radius: 5px;

    }

    .dropdown1 {
        position: relative;
        display: inline-block;
        /*margin-left: 600px;
        margin-right: auto;*/
        color:black;
        font-size:10px;
        
        
        

    }

    .dropdown-content1 {

        display: none;
        position: absolute;
        /*min-width: 300px;*/
        width: 270px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        /*z-index: 1;*/
        text-align: center;
        background-image: url("FLAG8.jpg");
        background-size: contain;
        color:black;
        font-weight: bolder;
        font-size: 20px; 
        border: 0.5px solid blue;
        border-bottom: 1.5px solid red;

    }


    .dropdown-content1 a {

            color: black;
            padding: 12px 16px;
            text-decoration: none;
            display: block;
            
    }

    .dropdown-content1 a:hover 

        {
            background-color: white;
            color: black;
            font-size: 22.5px;
            
            
        }
    


    #importante {

        font-size: 14px;
        margin: 0 auto;
        text-align: center;
        width:700px;
    }


    .show1 

    {
    display: block;

    }
        
    #hagaclick {

    font-size:13px;

    }

    .namespan, .textspan {

    text-decoration: none;
    
    }

    .logopartido {

        height:20px;
        width:45px;
        border-radius: 5px;
    }

    .nombredepto {
   
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
        margin-bottom: 10px;    
        width: 700px;
        height: 100px;
        border: 0.1px solid grey;
        border-radius: 10px 10px 10px 10px;
        font-size: 27.5px;
        font-weight: bold;
        /*background-color: #f9f7f1;*/
        background-color: white; 
       
    }
    
    .nombredepto11 {
     
      float:left;
      width: 490px;
      text-align: center;
      margin-top: 15px;
      margin-left:50px;
      
        
    }
    
    .banderadepto {
    
        /*height:99.2px;
        width:149;*/
        height:100px;
        width:150;
        border-radius: 0px 7.5px 7.5px 0px;
        float: right;
        /*border-left: 0.1px solid grey;*/
        
            
    }

    .redes {

        font-size: 10px;
    } 
   

       

        


